Subject: Pine 3.95 From: header

From: [email-masked] (Reid Conti)
Date: 21 Dec 1996 00:51:32 GMT

Hi, I use pine to send/receive mail.  I use fetchmail to get pop mail from
my server, but I send mail out directly.  My address locally is
[email-masked] but my address that I use (due to lack of smtp
queueing) is [email-masked].  I use reply-to, but many systems don't
awknowledge it.  I heard you can enter a From: header in custom headers,
but that you had to compile it to allow you to do so.  I've tried From:
and it doesn't work.  What option do I have to set when compiling to allow
me to enter From: headers?  I looked through the source for something that
looked useful, but couldn't figure it out.
Thanks!

-- 

----------------------------------------
Definitive Computing Systems 
Flat rate Seattle-area PPP for $20/month
http://www.oz.net/dcs -+- [email-masked]
Voice Mail: (206) 663-9890
----------------------------------------
Finger [email-masked] for PGP public key!
----------------------------------------
Try to understand   The ones I love   And their demands   It's so unfair
When they can't see   That I'm the boy   Who really needs   Their love
-- Smashing Pumpkins, "Frail and Bedazzled"